## ollama-python 0.1.7

=== debian/changelog ===
ollama-python (0.1.7-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 19:44:02 +0000

ollama-python (0.1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1092059)

 -- Edward Betts <edward@4angle.com>  Sat, 04 Jan 2025 08:09:09 +0000
