## ollama-python 0.4.5

=== debian/changelog ===
ollama-python (0.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-pydantic to Build-Depends.

 -- Edward Betts <edward@4angle.com>  Fri, 10 Jan 2025 08:18:58 +0000
