=== debian/changelog ===
ollama-python (0.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 12:50:13 +0100
