=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 python3-all,
 python3-pillow,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-httpserver,
 @,
