=== debian/watch ===
version=4
https://github.com/jmorganca/ollama-python/tags .*/v?(\d\S+)\.tar\.gz
