=== debian/changelog ===
ollama-python (0.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Apr 2025 10:34:35 +0300
