=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-httpserver <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jmorganca/ollama-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ollama-python
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ollama-python.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ollama
 Architecture: all
