## ollama-python 0.5.1

=== debian/changelog ===
ollama-python (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jun 2025 12:06:59 -0500

ollama-python (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 30 May 2025 06:04:05 -0500

ollama-python (0.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from poetry to hatchling.
  * Add new python3-hatch-vcs build dependency.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 15:32:04 -0500
