=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
+ python3-hatchling,
 Build-Depends-Indep:
+ python3-hatch-vcs,
  python3-httpx <!nocheck>,
  python3-pillow <!nocheck>,
  python3-pydantic <!nocheck>,
