## ollama-python 0.5.2

=== debian/changelog ===
ollama-python (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Aug 2025 07:30:03 +0100
