## ollama-python 0.5.3

=== debian/changelog ===
ollama-python (0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix permissions of example.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Aug 2025 10:27:02 +0100
