## ollama-python 0.6.0

=== debian/changelog ===
ollama-python (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 10:02:52 +0100

ollama-python (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Sep 2025 21:27:00 +0000
