=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-httpserver <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/jmorganca/ollama-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ollama-python
