=== debian/watch ===
Version: 5

Template: Github
Owner: jmorganca
Project: ollama-python
