=== debian/changelog ===
ollama-python (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Nov 2025 16:06:22 +0000
